.main {
    width: 300px;
    /* margin: 20px auto; */
    padding: 2px;
    /*border: 1px solid #8495A5;*/
    margin-bottom: 20px;
}
strong {
    font-weight: 400;
    font-size: 12px;
}
.progress {
    display: -ms-flexbox;
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    /*border-radius: .25rem;*/
    margin-bottom: 6px;
}